% Implementation of the Curved Mimetic Finite Difference (CMFD) Method
%
% Files
%   computeCmatrix          - Compute relevante quantities for the curved mimetic method.
%   computeCurMimeticIP     - Compute curved mimetic inner product matrices.
%   makeKalpha              - Adding the permeability ratios 'kalpha' to the grid structure
%   schurComplementSymmCMFD - Solve symmetric system of linear eqns using Schur Complement analysis.
%   solveIncompFlowCMFD     - Solve incompressible flow problem (fluxes/pressures).
